body, html {
	margin:0; padding:0;
	background:#000;
}
#body, html, div, p, blockquote, td, th, li {
	font-family: "Goudy Bookletter 1911", serif;
	font-size:15pt;
	font-weight:400;
	color:#cecbbd;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6,
.map-header, .officials_grid .subheader, #prices div.title, .co-login-headline
{
	font-family:"Cinzel", serif;
	color:#f0c764;
}
h1, .h1 {font-size:28pt;}
h2, .h2, .map-header, .co-login-headline {font-size:24pt;}
h3, .h3 {font-size:22pt;}
h4, .h4 {font-size:20pt;}
h5, .h5 {font-size:18pt;}
h6, .h6 {font-size:16pt;}

#headline, .headline {
	font-weight:600;
	font-size:28pt;
	font-family:'Cinzel', serif;
	color:#f0c764 !important;
}
#headline {text-align:center;margin-bottom:45px;}

a {
	color:#d51300;
	font-weight:600;
	text-decoration:none;
	text-shadow: 0 0 2px rgba(0,0,0,0.5);
}
a:hover {text-decoration:underline;}

.grayscale {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

#fullscreen-bg {
	position: fixed;
	bottom: 0;
	left: 0;
	overflow: hidden;
	width:100%; height:100%;
	background:url("/images/wallpaper8.jpg");
	background-size:100% auto;
	background-color:#000;
	pointer-events:none !important;
}
#top, #main, #footer-content {
	position:relative;
	display:block;
	margin:0 auto;
	max-width:1080px;
}
#top {
	height:240px;
	color:#fff;
}
#logo-container {
	position:absolute;
	left:45px; top:25px;
	white-space:nowrap;
	z-index:7;
}
#logo {
	width:470px; height:auto;
	position:relative;
	top:5px;
}
#date-place {
	position:absolute;
	padding-top:30px;
	width:100%;
	right:210px;
}
#date-place .date {
	font-family:'Cinzel';
	text-align:right;
	font-size:24pt;
	line-height:40pt;
	color:#fff;
	margin-bottom:0;
	text-shadow:2px 2px 4px rgba(0,0,0,0.9);
}
#date-place .place {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14pt;
	font-weight:normal;
	color:rgba(255,255,255,0.3);
	text-align:right;
}
.signature {
	font-family:"Mr De Haviland", cursive;
	color:#f0c764 !important;
	font-size:24pt;
}

#curtain {
	display:block;
	position:fixed;
	height:100%;
	width:100%;
	left:60px;
	background-image: url("/images/global/curtain.png");
	background-repeat:no-repeat;
	background-position:100%;
	z-index:100;
	pointer-events:none !important;
}

#main {
	position:relative;
	z-index:6;
	min-height:400px;
	padding-top:30px; padding-bottom:30px;
	background-color:rgba(0,0,0,0.25);
	border-radius:0;
	margin:0 !important;
	max-width:none;
}

#content {
	text-align:left;
	margin:0 140px 0 60px;
}
#content, #content p, #content div {color:#cecbbd;}

#footer {
	display:block;
	position:relative;
	width:100%; height:210px;
	z-index:7;
	background-color: #191919;
	margin-top:-60px !important;
}
#footer-content {
	margin-top:60px;
	padding-top:30px; padding-bottom:30px; padding-right:75px;
	color:#91d2c1;
	white-space:nowrap;
	text-align:center;
}
#footer-content p {
	color:#fff;
}
#footer-contact, #affiliates {
	display:inline-block;
	vertical-align:top;
}
#footer-contact {
	width:500px;
}
#affiliates {
	white-space:normal;
	text-align:center;
	float:right;
	width:100%;
}
#affiliates img {
	height:60px;
	margin:0 15px;
}
#affiliates #comporganizer {
	display:block;
}
#affiliates #comporganizer img {
	width:240px; height:auto; margin-top:10px;
}

#navbar-buffer {
	display:block;
	position:relative;
	top:0;
	height:60px;
}
#navbar {
	display:block;
	position:fixed;
	top:0;
	width:100%; height:60px;
	margin:0 auto;
	z-index:101;
	white-space:nowrap;
	
	box-shadow:0px 5px 60px rgba(255,255,255,0.3);
	-webkit-box-shadow:0px 5px 60px rgba(255,255,255,0.3);
	-moz-box-shadow:0px 5px 60px rgba(255,255,255,0.3);
	-o-box-shadow:0px 5px 60px rgba(255,255,255,0.3);

	background: #555555; /* Old browsers */
	background: -moz-linear-gradient(top, #555555 0%, #0e0e0e 100%, #0e0e0e 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #555555 0%,#0e0e0e 100%,#0e0e0e 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #555555 0%,#0e0e0e 100%,#0e0e0e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#0e0e0e',GradientType=0 );

}
#navbar ul {
	margin:0 auto; padding-left:30px;
	list-style-type:none;
	z-index:98;
	text-align:center;
}
#navbar li.single, #navbar li.parent {
	display:inline-block;
	overflow:visible;
	position:relative;
	font-size:16pt;
	height:60px; line-height:60px;
	border-left:1px solid rgba(255,255,255,0);
	border-right:1px solid rgba(255,255,255,0);
}
#navbar ul li a {
	display:inline-block;
	padding:0 18px;
	height:60px;
	text-shadow:1px 2px #000;
	text-decoration:none;
	color:#f0c764;
	font-family:"Goudy Bookletter 1911", serif;
	font-weight:normal;
	font-size:16pt;
}
#navbar ul li a:hover {color:#ffe8b2;}
#navbar li.expanded {
	background-color: #000;
	border-left:1px solid rgba(255,255,255,0.2);
	border-right:1px solid rgba(255,255,255,0.2);
}
#navbar li.expanded a {
	color:#a8deff;
}
#navbar ul.children {
	position:absolute;
	left:-1px;top:60px;
	width:370px;
	padding:20px 0;
	background-color:#191919;
	border-bottom:1px solid rgba(255,255,255,0.2);
	border-left:1px solid rgba(255,255,255,0.2);
	border-right:1px solid rgba(255,255,255,0.2);
	display:none;
	box-shadow:0 0 50px rgba(255,255,255,0.2);
	-webkit-box-shadow:0 0 50px rgba(255,255,255,0.2);
	-moz-box-shadow:0 0 50px rgba(255,255,255,0.2);
	-o-box-shadow:0 0 50px rgba(255,255,255,0.2);
	z-index:99;
}
#navbar li.child {
	text-align:left;
	text-indent:0;
	height:40px;line-height:40px;
	background-size:15px;
	text-transform:none;
	font-size:16pt;
	letter-spacing:3px;
}
#navbar li.child:before {
	content:"⚜";
	position:relative;
	top:3px; left:20px;
}

#navbar li.child a {
	width:260px;height:40px;
	color:#fff;
	text-shadow:0 0 #000;
	color:#f0c764;
	letter-spacing:0;
	padding-left:30px;
	font-size:16pt;
}
#navbar li.child a:hover {
	color:#ffe8b2;
}

#navbutton {
	display:none;
	position:relative;
	float:right;
	right:20px;top:5px;
	width:40px; height:40px;
	background-color:rgba(255,255,255,0.2);
	cursor:pointer;
	border-radius:100%;
	-webkit-border-radius:100%;
	-moz-border-radius:100%;
	-o-border-radius:100%;
}
#navbutton div {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:24px;
	line-height:20px;
	position:absolute;
	width:100%;
	text-align:center;
	top:10px;
	color:#fff;
}

#layer1, #layer2, #layer3 {
	position:absolute;
	width:100%;
}
.clouds {position:absolute;height:auto;}

.button, #entryforms-2562 ul li a {
	background-color:#880000;
	color:#fff;
	border:none;
	padding:5px 15px;
	font-weight:bold;
	margin:5px 0;
	text-decoration:none;
}
input[type="button"] {
	font-family: "Goudy Bookletter 1911", serif !important;
	font-weight:bold;
}

.button, #contact_form .inputbutton, #panels ul li a {
	font-family: "Cinzel", serif;
	border:1px solid maroon;
	padding:10px 20px;
	font-size:13pt;
	text-decoration:none;
	color:#fff;
	cursor:pointer;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	box-shadow:0 0 40px rgba(255,255,200,0.1);	
	background: #a30303; /* Old browsers */
	background: -moz-linear-gradient(top, #a30303 0%, #6d0019 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #a30303 0%,#6d0019 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #a30303 0%,#6d0019 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a30303', endColorstr='#6d0019',GradientType=0 ); /* IE6-9 */
}
.button:hover, #contact_form .inputbutton:hover, #panels ul li a:hover {
	text-decoration:none;
	box-shadow:0 0 40px rgba(255,255,200,0.25);
	color:#ffff99;
}

#video-7363 {
	position:relative;
	width:calc(100vw - 90px);
	height:0;
	padding-top:62.5%;
    margin:-30px 0 0 -45px;
    background-color:#000;
}
#video-7363 iframe {
	position:absolute;
	left:0; top:0;
	width:100%; height:100%;
}
@media(max-width:1050px) {
	#video-7363 {width:calc(100vw - 60px); margin-left:-15px; padding-top:60.5%;}
}
@media(max-width:767px) {
	#video-7363 {width:calc(100vw - 30px); padding-top:59%;}
}

	
#panels {
	width:100%; height:300px;
	font-family: "Amatic SC", sans-serif;
	white-space:nowrap;
	text-align:center;
	margin:60px 0;
}
#panels ul {
	list-style-type:none;
	margin:0 auto; padding:0;
	position:relative;
	vertical-align:top !important;
}
#panels ul li {
	display:inline-block;
	position:relative;
	width: calc(33% - 30px);
	min-width:210px;
	margin:0 15px;
	cursor:pointer;
	vertical-align:top !important;
}
#panels ul li div.caption {
	top: 180px;
	margin:0; padding:0;
	width:100%; height:160px;
	z-index:10;
}
#panels ul li p {
	white-space:normal;
	text-align:center;
	margin:20px 10px;
}
#panels ul li .photo-container {
	display:block;
	position:relative;
	width:210px; height:210px;
	margin:0 auto;
	overflow:hidden;
	border-radius:100%; -webkit-border-radius:100%; -moz-border-radius:100%; -o-border-radius:100%;
	box-shadow:0px 0px 25px 0 rgba(0,0,0,0.5);
}
#panels ul li .photo-container img {
	position:absolute;
	left:0; top:0;
	width:100%; height:auto;
}
#panels ul li a {

}

.welcome-letter {
	margin-top:120px;
}
.polaroid {
	border:5px solid #fff;
	-box-shadow: 0 5px 10px rgba(0,0,0,.5);
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,.5);
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,.5);
	-webkit-transform: rotate(-5deg); -moz-transform: rotate(-5deg);
}
.signature {
	font-family: "Mr De Haviland", cursive;
	font-size:36pt;
}

.custom-select {
	padding: 0;
	margin-bottom: 5px;
	border:1px solid rgba(0,143,189,0.5);
	width: calc(100% + 20px);
	overflow: hidden;
	background-color: #fff;
	position:relative;
}
.custom-select:after {
	content:"▼";
	position:absolute;
	right:10px; top:5px;
	color:rgba(0,143,189,0.5);
}
.custom-select select {
	font-size:13pt;
	padding: 5px 10px;
	width: 100%;
	border: none;
	box-shadow: none;
	background-color: transparent;
	background-image: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
::placeholder {opacity:1; color:rgba(255,255,255,0.25);}
:-ms-input-placeholder {color: rgba(255,255,255,0.25);}
::-ms-input-placeholder {color: rgba(255,255,255,0.25);}


/* COMPORGANIZER STANDARD CSS */

	.error, #error {
		color:#e53c00;
	}

	#pagemenus li {
		list-style-type: none;
		background-image: url("");
		background-repeat: no-repeat;
		background-size: 25px;
		font-size: 14pt;
		padding-left:40px;
		margin:0 0 20px 0;
	}
	
	#pagemenus li a {
		text-decoration:none;
	}
		
	#news table {
		width:100%;
		margin:30px 0;
		background-color:rgba(0,0,0,0.5);
		box-shadow: 5px 5px 15px rgba(0,0,0,0.3);
		-webkit-box-shadow: 5px 5px 15px rgba(0,0,0,0.3);
		-moz-box-shadow: 5px 5px 15px rgba(0,0,0,0.3);
	}
	
	#news td {
		vertical-align:top;
		width:115px;
	}
	#news .news-header {
		margin:20px 30px 0 30px;
		min-height:100px;
		border-bottom:1px solid #ccc;
	}
	#news .photoContainer {
		float:left;
		width:100px;height:100px;
		overflow:hidden;
		margin:5px 15px 15px 0;
	}
	#news .photoContainer img {
		width:100%;
	}
	#news .subject {
		font-size:14pt;
		font-weight:bold;
		color:#ae290a;
	}
	#news .date, #news .time, #news .author {
		font-style:italic;
	}
	#news .date, #news .time {
		font-size:12pt;
		font-style:italic;
		display:inline;
		margin-right:10px;
	}
	#news .author {
		margin:5px 0 0 0;
	}
	#news .tdText {
		clear:both;
		margin:0 30px 30px 30px;
	}

	#contact_form {margin-bottom:60px;}
	#contact_form table {
		width:calc(100% - 360px);
		margin:0 auto;
	}
	#contact_form td {width:100%;}
	
	#contact_form input.field {
		width:100%;height:30px;
		width: calc(100% - 16px); -webkit-width: calc(100% - 16px);
		padding:3px 8px;
		font-size:12pt;
		color:#fff;
		border:1px solid rgba(255,255,255,0.25);
		background-color:rgba(0,0,0,0.25);
		margin-bottom:5px;
	}
	#contact_form input.inputbutton {
		position:relative;
		right:30px; top:-30px;
		float:right;
	}
	
	#contact_form textarea {
		width:100%;height:200px;
		width: calc(100% - 16px); -webkit-width: calc(100% - 16px);
		padding:6px 8px;
		border:1px solid rgba(255,255,255,0.25);
		background-color:rgba(0,0,0,0.25);
		font-size:12pt;
		color:#fff;
	}
	
	#contact_form input.captcha {
		width:290px;
		position:relative;
		float:right;
		top:-1px;
	}
	#contact_form .label {position:relative;left:8px;top:-2px;margin-bottom:5px;}
	
	.photoGallery .thumb {background-color:#000;}
	
	#venue {
		margin-bottom:60px;
	}
	#venue-poster, #venue-slideshow {
		width:100%;
	}
	#venue-slidehow {height:400px;}
	#venue-container1 {
		position:relative;
		top:-75px;
	}
	#venue-logo {
		width:170px;
		display:block;
		position:relative;
		margin:0 25px;
		float:left;
		border:5px solid #fff;
		box-shadow: 3px 3px 10px rgba(0,0,0,0.5);
		-webkit-box-shadow: 3px 3px 10px rgba(0,0,0,0.5);
		-moz-box-shadow: 3px 3px 10px rgba(0,0,0,0.5);
		-o-box-shadow: 3px 3px 10px rgba(0,0,0,0.5);
	}
	#venue-info {
		display:inline;
		line-height:30px;
	}
	#venue-container2 {
		position:relative;
		top:-20px;
	}
	.venue-address, venue-telephone {
		font-size:17pt;
	}
	#venue-container1 .venue-title {
		font-size:27pt; line-height:72px;
		position:relative;
		top:-5px;
		margin-bottom:10px;
		font-weight:bold;
		color:#fff !important;
		text-shadow: 2px 2px 10px #000;
	}
	.venue-button {
		display:block;
		text-align:center;
		margin:30px 0 15px 0;
		line-height:30px;
		height:30px;
		border-radius:10px;
	}
	.starting-at, .venue-price, .venue-price-desc {
		display:inline;
		font-size:24pt; font-weight:bold;
 	}
	.venue-price-container {font-size:x-large;color:#fff;text-align:center;}
	#venue-container3 h3 {
		font-size:xx-large;
		font-weight:normal;
	}
	#venue-container3 iframe {
		width:100%;
		height:50vh;
	}
	
	#officials {
	
	}
	.cat-chairman-of-judges, .cat-chairmen-of-judges, .cat-master-of-ceremonies, .cat-masters-of-ceremonies {
		display:inline-block;
		width:50%;
	}
	.officials_grid .subheader {
		font-size:28pt;
		border-bottom:1px solid rgba(255,255,255,0.5);
	}
	.officials_grid ul {
		list-style-type:none;
		margin:10px 0 40px 0;padding:0;
	}
	.officials_grid ul li {
		display:inline-block;
		margin:0 20px 15px 0;
		vertical-align:top;
	}
	.officials_grid .photo_container {
		width:150px;height:150px;
		overflow:hidden;
		display:block;
	}
	.officials_grid img {
		width:150px;
		-webkit-filter: sepia(100%) hue-rotate(-10deg) grayscale(50%);
		filter: sepia(100%) hue-rotate(-10deg) grayscale(50%);
	}
	.official_info {
		margin-top:3px;
		width:125px;height:120px;
		overflow:hidden;
	}
	
	#prices {
		display:block;
		width:100%;
		position:relative;
	}
	#prices table {
		width:100%;
		border-collapse:collapse;
	}
	#prices td {
		padding:5px 0;
		border-bottom:1px solid rgba(255,255,255,0.25);
	}
	#prices div.title, .package-title {
		font-family:'Mr De Haviland',cursive;
		font-size:36pt;
		font-weight:normal;
		margin-bottom:15px;
	}
	#packages > div {margin-top:45px;}
	#packages > div:first-child {margin-top:30px;}
	.package-title {font-size:48pt;}
	#packages strong {
		display:block;
		border-bottom:1px solid rgba(255,255,255,0.25);
	}


	#mySlideshow_Container-0 {
		width:100%;
		max-width:1100px;
		height:600px;
		position:relative;
		top:15px;
		margin:0 auto;
		overflow-y: hidden;
	}
	#mySlideshow_Container-0 ul {margin:0;padding:0;}
	#mySlideshow_Container-0 img {
		width:100%;
		margin:0;
	}
	.bx-caption {
		top:0;
		height:120px;
		background: -moz-linear-gradient(top, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 100%);
		background: -webkit-linear-gradient(top, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0) 100%);
		background: linear-gradient(to bottom, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#00000000',GradientType=0 );
	}
	.bx-caption span {
		font-family: "Lobster", cursive !important;
		font-weight:600;
		font-size:32pt !important;
		text-align:center;
		
		color:#ce7000 !important;
		text-shadow:
			-1px -1px 0 #fff,  
			1px -1px 0 #fff,
			-1px 1px 0 #fff,
			1px 1px 0 #fff,
			3px 3px 8px rgba(0,0,0,0.9);

	}
	

	#schedule {padding-bottom:30px; padding-right:60px;}
	#schedule table {
		margin-top:150px;
		margin-bottom:60px;
	}

	#schedule .schedule_row {
		padding-top:3px;
		padding-bottom:3px;
		padding-left:30px;
		text-indent:-25px;
	}
	
	#schedule .categorized {
		padding-left:60px;
	}

	#schedule .space_above{
		height:30px;
	}
	#schedule .space_below {
		height:120px;
	}
	
	#schedule .session_header_cell {
		border-bottom:1px solid #ffdea0;
		position:relative;
	}
	
	#schedule .session_title {
		display:inline;
		width:500px; height:151px;
		position:absolute;
		top:-20px;
		background-size:100px;
		background-repeat:no-repeat;
	}
	
	#schedule .session_number {
		font-size:15pt;
		padding:0 10px;
		position:relative;top:-36px;left:-10px;
	}
	
	#schedule .session_name {
		font-family:'Mr De Haviland',cursive;
		color:#f0c764;
		font-size:42pt;
		font-weight:normal;
		position:relative;
		top:-37px;left:10px;
	}
	
	#schedule .doors_open {
		position:absolute;
		text-align:right;
		top:5px; right:0;
	}
	#schedule table tr:first-child .doors_open {display:none;}
	
	#schedule .session_date {
		position:absolute;
		text-align:right;
		top:-30px;right:0;
	}
	
	#schedule .schedule_cat {
		padding:30px 0 10px 0;
		font-weight:bold;
		color:#ffdea0;
	}
	#schedule .schedule_time {

	}
	#schedule ul {
		padding:10px 0 10px 0;
		margin:0;
	}
	#schedule li {
		text-indent:0;
	}

	.vendor_category {
		font-size:15pt;
		font-weight:bold;
		text-align:left;
		margin:60px 0 20px 0;
		border-bottom:1px solid rgba(255,255,255,0.2);
	}
	#vendors ul {
		list-style-type:none;
		margin:0;padding:0;
	}
	#vendors li {
		margin:0 0 50px 0;
	}
	#vendors img {
		width:150px;
		margin:0 20px 20px 0;
		display:inline-block;
		-moz-box-shadow: 1px 1px 1px 0 rgba(0,0,0,0.1);
		-webkit-box-shadow: 1px 1px 1px 0 rgba(0,0,0,0.1);
		box-shadow: 1px 1px 1px 0 rgba(0,0,0,0.1);
		vertical-align:top;
	}
	.vendor {
		display:inline-block;
		position:relative;
		font-size:12pt;
		vertical-align:top;
		width:600px;
	}
	.vendor_name {
		font-size:14pt;
	}
	#vendors_spacer {
		height:40px;
	}


	.rules {margin-bottom:60px;}
	.rules h4 {
		margin:0; padding:0;
	}
	.rules ul {
		margin:0 0 30px 30px;
		padding:0;
	}
	.rules ul li {
		margin:15px 0;
	}


	.entryforms ul, .docPW ul {
		margin:30px 0;
		list-style-type:none;
		padding:0;
	}
	.entryforms ul li, .docPW ul li {
		padding:0 0 15px 40px;
		background-size:25px;
		background-repeat:no-repeat;
	}
	.entryforms ul li {background-image:url("http://www.comporganizer.com/images/pdf.png");}
	.docPW ul li {background-image:url("http://www.comporganizer.com/images/lock.png");}
	.entryforms ul li a, .docPW ul li a {
		text-decoration:none;
		display:inline-block;
		position:relative;
		top:-3px;
	}
	
	#entryforms-2562 {
		text-align:center;
	}
	#entryforms-2562 ul li {background-image:none !important;}

	
	#co-heatlists {
		position:relative;
		max-wdth:1200px;
		margin:0 auto;
	}
	
	#co-heatlists-search {
		font-size:1rem;
		position:relative;
		margin:0 auto 5px auto;
		padding:0 15px;
		background-color:rgba(0,0,0,0.75);
		width:400px; height:40px;
		border:1px solid rgba(255,255,255,0.25);
		color:#ccc;
		box-sizing:border-box;
	}
	#co-heatlists-search:focus {outline:none;}
	#co-heatlists-search #searchlabel {
		width:60px;
		margin-right:10px;
		display:inline-block;
	}
	#co-heatlists-search #searchcancel {
		display:inline-block;
		cursor:pointer;
		width:18px; height:18px; line-height:18px; text-align:center;
		-border-radius:100%; -webkit-border-radius:100%; -moz-border-radius:100%;
		border:2px solid #fff;
		-box-shadow:1px 1px 5px rgba(0,0,0,0.8);
		-webkit-box-shadow:1px 1px 5px rgba(0,0,0,0.8);
		-moz-box-shadow:1px 1px 5px rgba(0,0,0,0.8);
		position:relative;
		left:-35px; top:-3px;
		font-size:9pt; font-weight: bold;
		background-color:#666;
		color:#fff;
	}
	
	#co-competitors-list {
		display:block;
		background-color:rgba(0,0,0,0.5);
	}
	#co-competitors-list {
		list-style-type:none;
		margin:0; padding:0;
		column-count:4;
	}
	@media(max-width:1200px) {#co-competitors-list {column-count:3;}}
	@media(max-width:767px) {#co-competitors-list {column-count:2;}}
	@media(max-width:500px) {#co-competitors-list {column-count:1;}}
	#co-competitors-list li {
		padding:0 15px;
	}
	#co-competitors-list li:hover, #co-competitors-list ul li.selected {
		background-color:rgba(255,255,255,0.2);
	}
	#co-competitors-list li a {
		display:block;
		width:100%;
		height:30px; line-height:30px;
		text-decoration:none;
		color:#fff;
		transition:0.2s ease-in-out;
	}
	#co-competitors-list li:hover, #co-competitors-list ul li.selected {
		background-color:rgba(255,255,255,0.1);
	}
	#co-competitors-list li:first-child a {
		border-top:none;
	}		
	#heatlist #heatprint {
		position:absolute;
		left:0; top:15px;
		cursor:pointer;
		text-align:center;
		width:75px; height:75px;
		padding-top:85px;
		background-image:url("http://www.comporganizer.com/images/print3.png");
		background-repeat:no-repeat;
		background-size:100%;
		font-size:small;
	}
	#heatlist #header {
		text-align:center;
	}
	#heatlist #heatlist_competitior_name {
		font-size:xx-large;
	}
	#heatlist .heatlist_warning {
		font-family: times, serif;
		font-size:14pt;
		font-style: italic;
		text-align:center;
		margin:15px 0 30px 0;
		color:#caab50;
	}
	#heatlist_table {
		width:100%;
		border-collapse: collapse;
	}
	#heatlist_table td {
		border-bottom:1px solid #666;
		padding:5px;
	}
	#heatlist_table td.partner {
		background-color:rgba(255,255,255,0.2);
		padding:5px;
	}
	#heatlist_table th {
		background-color:rgba(255,255,255,0.7);
		color:#000;
		text-align:left;
		padding:5px;
		font-family: arial, helvetica, sans-serif;
		font-size:12pt;
	}
	
	#heatlist_loading {
		position:fixed;
		width:100px; padding-top:80px; padding-bottom:10px;
		left:50%; top:calc(50% - 30px);
		margin-left:-50px; margin-top:-15px;
		z-index:99;
		display:block;
		background-color:#000;
		color:red;
		text-align:center;
		background-image:url("http://www.comporganizer.com/images/loading.gif");
		background-size:50px; background-repeat:no-repeat;
	}
	#heatframe {visibility:hidden;}
	#heatlist_logo {display:none;}
	#heatlist_info {
		text-align:center;
	}
	#heatlist_recents {
		list-style-type:none;
		margin:0; padding:0;
	}
	#heatlist_recents li a {
		text-decoration:none;
		display:block;
		padding:5px;
	}


/* INFO PANELS */

.info-panels .info-panel {
	background-color:#000;
}

#info-panels-9271 {
	margin-top:45px;
}
	
/* END COMPROGANIZER STANDARD CSS */

/* 480, 768 (tablet portrait), 992, 1200 */

@media (max-width:1200px) {

}

@media (max-width:1050px) {

	#curtain {left:80px;}
	#top {height:300px;}
	#top, #main, #footer-content {
		margin:0 !important;
	}
	
	#logo-container {
		position:relative;
		text-align:center;
		margin-right:70px;
		left:0;
	}
	#main {
		border-radius:0px !important;
		-webkit-border-radius:0px !important;
		-moz-radius:0px !important;
		-webkit-border-radius:0px !important;
	}
	#content {margin:0 100px 0 30px;}
	#footer {margin-top:-45px !important;}
	#footer-content {margin:0 30px !important;}
	#date-place {
		display:block;
		left:-35px; top:240px;
		width:100%;
		text-align:center;
	}
	#date-place div {
		display:inline-block;
		text-align:center;
		font-size:16pt;
	}
	#date-place div::after {
		content: "\2666";
		margin:15px;
	}
	#date-place div:last-child::after {
		content: "";
		margin:0;
	}
	#date-place .date {display:block;text-align:center;font-size:18pt;line-height:24pt;}
	#date-place .date::after {content:"";margin:0;}	
	#navbar ul {
		padding-left:0;
		text-align:center;
	}
	#headline {position:relative;top:0;text-align:center;}
	.bx-caption span {font-size:28pt !important;}
	
}

@media (max-width:900px) {
	#footer {position:relative;width::auto; height:auto;}
	#footer-contact, #affiliates {position:relative;display:block;}
	#footer-contact {margin:0 auto;}
	#affiliates {float:none;text-align:center;width:auto;}
}

@media (max-width:767px) {


	#curtain {display:none;}
	#content {margin-right:30px;}

	#navbar {height:auto;white-space:normal;padding:10px 0 20px 0;}
	#navbar ul {display:block;width:100%;margin:0;padding:0;}
	#navbar ul li {display:block;width:100%;margin:0;padding:0;}
	#navbar ul li a {padding:0 0!important;}
	#navbar ul.children {top:auto;left:0;padding:10px 0;width:100%;}
	#navbar ul li.child {width:100%;margin:0;padding:0;text-align:center;background-image:url("");text-indent:0;}
	#navbar ul.children li a {margin:0;}
	#navbar li.expanded {border:none;}
	
	#navbar ul {display:none;}
	#navbutton {display:block;}
	
	#top {margin:0 0 60px 0;text-align:center;}
	#logo-container, #logo {position:relative;}
	#logo-container {margin-right:0;}
	#logo {
		vertical-align:top;
		margin-bottom:60px;
	}
	#date-place {left:0;}
	#main {
		box-shadow:none !important;
		border:none;
	}
	#footer-content {padding-right:0;}
	#footer-bg {top:-270px;height:50vh;}
	.fullscreen-bg {
		display:none !important;
	}
	#mySlideshow_Container-0 {margin-top:60px;}
	.bx-caption span {font-size:24pt !important;}
	
	#schedule {overflow-x:scroll;}
	#schedule table {width:750px;}
	
	#panels ul li:nth-child(2) {display:none;}
		
}

@media (max-width:550px) {
	#panels ul li:nth-child(1) {display:none !important;}
}

@media (max-width:475px) {
	#logo {width:90vw !important; height:auto;}
}

@media (min-aspect-ratio: 16/9) {

}

@media (max-aspect-ratio: 16/9) {
	#fullscreen-bg {background-size:auto 100%;}
}

@media print {
	
	body, html, #main {width:100%; margin:0; padding:0;}
	body, html, #main, #content {background:none !important; background-color:#fff !important;}
	body, html, #main, #content, p, div, td, th, li {font-size:10pt;}
	body, html, #main, #content, p, div, td, th, a, h1, h2, h3, h4, h5, h6 {color:#000 !important;}
	#navbar, #navbar-buffer, #footer, #fullscreen-bg, #date-place, #mySlideshow_Container-0, #panels, #curtain {display:none;}
	#main, #content, #top {
		margin:0 auto; padding:0;
		height:auto; min-height:0;
		background:none;
		position:relative;
		top:0;
		width:8in;
		overflow-x:visible;
	}
	#content {text-align:center;}
	#main {top:0.5in; margin:0 auto !important;}
	#main, #main div {text-align:left;}

	img {
		-webkit-filter: grayscale(100%);
		filter: grayscale(100%);
	}
	
	#top {height:1in;top:0.25in;}
	#logo-container {
		position:absolute;
		width:3.2in; height:auto;
		top:0; left:4.75in;
	}
	#logo {
		width:3in; height:auto;
		top:0;
		left:0.25in;
	}
	#headline, .headline {
		color:#000 !important;
		text-shadow:none;
		width:100%;
		text-align:right;
		border-bottom:1px solid #999;
		top:-0.2in;
	}

	.welcome-letter {
		top:1in;
	}
		
	#venue iframe {display:none;}
	#venue-container2 p {display:none;}

	#officials, #officials ul, #officials div {page-break-inside: auto; margin:0 !important;padding:0 !important;}
	.officials_grid {margin-top:0.25in;}
	.official_info {height:auto;}
	
	#schedule table {
		margin:0.75in 0 0 0; padding:0;
	}
	#schedule .space_below {height:0.85in;}
	#schedule .session_name {color:#999;}
	#schedule .session_header_cell {border-bottom:1px solid #ccc;}
	
	#result-data {positoin:relative;}
	#result-return {display:none;}
	#result .h3 {text-align:center;}
	#judges-list li {color:#000;}
	table {positon:relative; page-break-inside: avoid !important;}
	#result #result-data table tr td {border:1px solid #000; background:none;}
	
}